Re: PHP4 in Fiesty



On Fri, 13 Apr 2007 15:58:00 +0300
"OOzy Pal" <oozypal@xxxxxxxxx> wrote:

How can I install php4 in Fiesty. I could not find php4 packages. what
sources I need to have to install php4

"apt-cache search php4" suggests to me that php4 is no longer in Ubuntu as
of Feisty ( I may be wrong, but apt-cache search php5 returns a whole
bunch of packages... so php5 seems to have taken over )

Peter



--
ubuntu-users mailing list
ubuntu-users@xxxxxxxxxxxxxxxx
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users